[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThread.GetSystemTimes

Return CPU stats

## Declaration

Source position: classesh.inc line 1811

`public class procedure TThread.GetSystemTimes(`
`out aSystemTimes: TSystemTimes`
`);`

## Description

GetSystemTimes is provided for Delphi compatibility only, it currently returns empty values only.

## See also

TSystemTimes